package com.chenyang.nse.bussiness.service.engine.product.info;

import com.chenyang.nse.bussiness.service.engine.product.EngineProductService;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

@Service("infoProductService")
@Transactional
public class InfoProductService implements EngineProductService {
   public void executeTask(String taskid) {
      System.out.println("===============InfoProductService===============");
   }

   public void saveTask(String taskid) {
   }
}
